@font-face {
	font-family: "Beer Money";
	font-style: normal;
	font-weight: 400;
	src: url("beer money.ttf");
	font-display: fallback;
}

html {
  scroll-behavior: smooth;
}

body{
	background-image: url('./images/background.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	display: flex;
	margin: 0;
	font-family: "Beer Money";

}

p{
	text-indent: 1vw;
}

img{
	width:100%;
	height: 100%;
}

img.logo{
	width:auto;
}

header {
	background-color: rgb(17, 22, 37);
	position:fixed;
	color: white;
	width:100%;
	display: flex;
	align-items: center;
	flex-direction:row;
	column-gap: 1%;
	z-index: 1;
}

header>a{
	border-right-style: solid;
	border-left-style: solid;
	border-width:1px
}

a{
	color:white;
	text-decoration:none;
}



div{
	background-color: rgb(17, 22, 37);
	color: white;

}

div.main{
	position: absolute;
	width:100%;
	top: 70%;
	padding-top:10%;
  --mask:
    radial-gradient(22.36vw at 50% 30.00vw,#000 99%,#0000 101%) calc(50% - 20vw) 0/40vw 100%,
    radial-gradient(22.36vw at 50% -20vw,#0000 99%,#000 101%) 50% 10vw/40vw 100% repeat-x;
  -webkit-mask: var(--mask);
          mask: var(--mask);
}

div.data {
	display: flex;
	justify-content:center;
	align-items: center;
	padding-left:10%;
	padding-right:10%;
	margin-top:3%;
	margin-bottom:3%;
}

div.WhyWe{
	gap: 3vw;
	}

div.WhyWe>div{
	display: grid;
	background-color:white;
	border-radius: 5%;
	overflow: hidden;
	color:black;
	text-align:center;
}
div.number{
	position:absolute;
	background:orange;
	color:black;
	margin: 1% 0 0 -2.5%;
	border-radius: 25%;
}
div.WhyWe>div>img{
    object-fit: fill;
}
div.end_images >img{
	object-fit: cover;
}
h1{
	text-align:center;
}
h3{
	text-align:center;
}
div.FAQ{
	align-items: stretch;
	gap: 2%;
	flex-wrap: wrap;
}

div.FAQ>div{
	background:white;
	color: black;
	border-radius: 5%;
	flex: 1 1 25%;
	margin-bottom: 1%;
	padding: 0 1% 0 1%;
}
div.contacts{
	justify-content: space-between;
}
div.contacts>p{
	text-indent:0;
}
div.contacts>div{
	display: grid;
	flex:0;
}

div.data > div.left{
	flex:0;
}
footer{
	text-align:center;
}
footer>p>a{
	text-decoration:underline;
}
